#!/sbin/sh

#Find other font module and disable it
#TARGET
#CUR_ID

find_match(){
    system_font="$1/system/fonts"
    if cd "$system_font"; then
      for f in * ; do
        file_name="$(basename "$f")"
        if [[ "$TARGET" == *"$file_name"* ]]; then
            # whatever you want to do when array contains value
            return 0
        fi
      done
    fi
    return 1
}

modules_dir="/data/adb/modules"
if cd "$modules_dir"; then

  echo "******************************"
  echo " Disable other font modules! "
  echo "******************************"

  for file in * ; do
    if [ "$file" == "$CUR_ID" ]; then
        # echo "$file [IGNORED]"
        rm -f "$modules_dir/$file/disable"
        rm -f "$modules_dir/$file/remove"
    else
        if find_match "$modules_dir/$file"; then
          touch "$modules_dir/$file/disable" && echo "[!] $file ✅" || echo "[!] $file ❌"
        fi
    fi
  done
fi