## FAQ for Emoji:

**Q: Do I need to select all replacements?**

**A:** It depends on your device. If you have a Samsung device, choose "NotoColorEmoji.ttf" and "SamsungColorEmoji.ttf." For most Android devices, "NotoColorEmoji.ttf" is the primary emoji font, so at least select that. If unsure or sharing the module, select all.

**Q: What should I select for Android 12 and newer?**

**A:** We recommend "Replace." If it doesn't work, choose "Delete" and try again.

**Q: What should I pick for Module type?**

**A:** "Intelligent" (formerly "Smart") is preferred. If issues arise, try "Standard."

## FAQ for Font:

**Q: Which font should I select for replacement?**

**A:** The font depends on your needs. For English fonts, choose "Roboto-Regular.ttf." For other languages like Myanmar, use "NotoSans-Myanmar." Ensure "Regular" replaces "-Regular.ttf" and "Bold" replaces "-Bold.ttf."

## How to install:

1. Ensure you have the latest Magisk & Magisk Manager.

2. Create a flashable Font Module with zFont 3.

3. In Magisk Manager, go to the module section.

4. Choose "Install from Storage" and select your zFont 3 module file.

## For advanced:

Refer to the Magisk module documentation here: [Magisk Module Documentation](https://topjohnwu.github.io/Magisk/guides.html)